Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Connector_Registry.cpp File Reference

`#include "Connector_Registry.h"`
`#include "ORB_Core.h"`
`#include "Profile.h"`
`#include "Transport_Connector.h"`
`#include "Protocol_Factory.h"`
`#include "debug.h"`
`#include "ORB_Constants.h"`
`#include "tao/Connector_Registry.i"`

Include dependency graph for Connector_Registry.cpp:

## Functions
const char * | get_rcsid_tao_Connector_Registry (const char *)
## Variables
const char * | rcsid_tao_Connector_Registry = get_rcsid_tao_Connector_Registry ( rcsid_tao_Connector_Registry )

## Function Documentation

const char* get_rcsid_tao_Connector_Registry | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Connector_Registry = get_rcsid_tao_Connector_Registry ( rcsid_tao_Connector_Registry )`[static]`